package recode 3.6-15 failed to install/upgrade: subprocess post-installation script returned error exit status 1

Bug #385499 reported by Enrico Cozzoni on 2009-06-10
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
recode (Ubuntu)
Undecided
Unassigned
Nominated for Jaunty by Fernand Garin
Nominated for Karmic by Fernand Garin

Bug Description

Binary package hint: recode

package recode 3.6-15 failed to install/upgrade: subprocess post-installation script returned error exit status 1

ProblemType: Package
Architecture: i386
Dependencies:
 libgcc1 1:4.3.3-5ubuntu4
 librecode0 3.6-15
 gcc-4.3-base 4.3.3-5ubuntu4
 findutils 4.4.0-2ubuntu4
 libc6 2.9-4ubuntu6
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 1
NonfreeKernelModules: nvidia
Package: recode 3.6-15
SourcePackage: recode
Title: package recode 3.6-15 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.28-12-generic i686

Enrico Cozzoni (enrico-cozzoni) wrote :
Fernand Garin (fernandg) wrote :

Yeah, now dpkg throws up error whenever I try to do anything with apt-get.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers